PO4A-DISPLAY-MAN(1)

NUME
po4a-display-man - afișează o pagină de manual tradusă în conformitate cu un fișier PO

REZUMAT

po4a-display-man -p FIȘIER_PO [-m FIȘIER_PRINCIPAL] [-o OPȚIUNI_PO4A]

DESCRIERE

Traducătorii pot utiliza po4a-display-man pentru a vedea cum va fi redată utilizatorilor finali traducerea lor a unei pagini de manual, fără a recompila și reinstala întregul proiect.

Acest script funcționează numai cu pagini de manual scrise direct în nroff și gestionate de modulul man al po4a. Paginile manuale generate din alte formate, cum ar fi DocBook sau POD, nu sunt acceptate. Consultați po4a-display-pod(1) pentru un echivalent care acceptă documentele POD.

OPȚIUNI

-p FIȘIER_PO
    Fișierul PO care conține traducerile.

-m FIȘIER_PRINCIPAL
    Pagina de manual originală. Aceasta poate fi ruta absolută sau relativă către pagina de manual originală (comprimată cu «gzip» sau nu), numele paginii de manual sau numele și secțiunea paginii de manual (utilizând formatul man.secțiune). Atunci când documentul principal nu este prevăzut cu opțiunea -m, po4a-display-man încearcă să găsească pagina man originală pe baza referinței de linie a primului șir din PO.

-o OPȚIUNI_PO4A
    Unele opțiuni de transmis către po4a-translate(1).

CONSULTAȚI ȘI

po4a-display-pod(1)

AUTOR

Thomas Huriaux